@charset "Shift_JIS";
/* CSS Document */

* {
	margin:0;
	padding:0;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

body {
background-color: #6ba428;
color:#fff;
	font-size:small !important;
	font-size:0.8em;/*IE6*/
	line-height:1.2em;
}

dl{
margin-bottom: 8px;
}

dl dt{
font-weight: bold;
line-height: 1.3em;
}

dl dd{
line-height: 1.3em;
}